[log]
11:45:25=start programm
11:45:54=close programm
11:51:50=start programm
11:52:42=close programm
12:00:39=start programm
12:01:16=close programm
12:10:26=start programm
12:10:35=close programm
12:21:48=start programm
12:22:03=close programm
12:23:07=start programm
12:23:35=close programm
12:24:25=start programm
12:24:44=close programm
